@charset "utf-8";
#body {
	background-color: #142948;
	background-repeat: no-repeat;
}
#menu {
	position: absolute;
	left: -1px;
	top: 180px;

}
#intro {
	width: 100%;
	text-align: center;
}

#FBindex {
	width: 100%;
	text-align: center;
	margin-top:-102px;
}


#TextHome {
	position: absolute;
	left: 400px;
	top: 200px;
	width: 555px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#TextProducts {
	position: absolute;
	left: 400px;
	top: 260px;
	width: 500px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}
#TextCatalogue {
	position: absolute;
	left: 300px;
	top: 180px;
	width: 800px;

}
#Flag {
	position: absolute;
	left: 50px;
	top: 660px;
	color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;

}
#Fairy {
	position: absolute;
	left: 50px;
	top: 667px;
	color: #FFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style: italic;
	text-decoration: none;

}
#Fairy a{
	text-decoration:none;
	color:#FFF;
}
#Fairy a:hover{
	font-weight: bold;
	color: #FFF;
	text-decoration:none;
}
